## python-pies 2.6.1

=== debian/changelog ===
python-pies (2.6.1-1ubuntu1) vivid-proposed; urgency=low

  * Fixed FTBFS for reverse-build-dependencies of python3-pies by
    only removing the spurious PKG-INFO instead of pies's entire
    python3 dist-utils (Closes: #770261)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 14 Mar 2015 15:51:52 -0400

python-pies (2.6.1-1) unstable; urgency=low

  * Initial release (Closes: #739115)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 21 May 2014 11:47:22 +0200
