=== debian/control ===
Source: python-pies
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Per Andersson <avtobiff@gmail.com>
Standards-Version: 3.9.5
Build-Depends:
 debhelper (>= 8),
 dh-python,
 python-docutils,
 python3-all,
 python3-setuptools,
 python-all (>= 2.6.6-3~),
 python-setuptools,
Homepage: http://github.com/timothycrosley/pies
Vcs-Git: git://anonscm.debian.org/collab-maint/python-pies.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pies.git;a=summary
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pies
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: compatibility layer for Python 2 and 3 (Python 2 interface)
 Pies is a Python 2 and 3 compatibility layer with the philosophy that all
 code should be Python 3 code. Starting from this viewpoint means that
 when running on Python 3 pies adds virtually no overhead.
 .
 Instead of providing a bunch of custom methods (leading to Python code
 that looks out of place on any version) pies aims to backport as many
 of the Python 3 API calls, imports, and objects to Python 2 - relying
 on special syntax only when absolutely necessary.
 .
 This is the Python 2 version of the package. It is complemented by
 python3-pies.

Package: python3-pies
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: compatibility layer for Python 2 and 3 (Python 3 interface)
 Pies is a Python 2 and 3 compatibility layer with the philosophy that all
 code should be Python 3 code. Starting from this viewpoint means that
 when running on Python 3 pies adds virtually no overhead.
 .
 Instead of providing a bunch of custom methods (leading to Python code
 that looks out of place on any version) pies aims to backport as many
 of the Python 3 API calls, imports, and objects to Python 2 - relying
 on special syntax only when absolutely necessary.
 .
 This is the Python 3 version of the package. It is complemented by
 python-pies.

Package: python-pies2overrides
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pies
Description: overrides for pies when running on Python 2
 This package defines override classes that should be included with pies when
 running on Python 2.
 .
 Pies is a Python 2 and 3 compatibility layer with the philosophy that all
 code should be Python 3 code. Starting from this viewpoint means that
 when running on Python 3 pies adds virtually no overhead.
