=== debian/watch ===
version=3
http://githubredir.debian.net/github/timothycrosley/pies/ ([\d\.]+)\.tar\.gz
