## python-pies 2.6.7

=== debian/changelog ===
python-pies (2.6.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #773923)
    - Solves configparser conflict (Closes: #751375)
    - Rebuild with python3.4 drops python3-enum34 Depends (Closes: #796909)
  * Install python-pies2overrides in /usr/lib/python2.7/dist-packages
    directly rather than install in /usr/pyshared and symlinking since
    pyshared is no longer used
  * Remove removal of /usr/lib/python3.4 from debian/rules since it
    produced an empty python3 package (Closes: #770261)
  * Do not install pies2overrides/xmlrpc sincie it conflicts with
    python-futures and is not used in the Debian archive (Closes: #789670)
  * Manually add python-pies depends on pies2overrides and enum34
  * Add the actual upstream github location to debian/watch since the
    redirector is down

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Sep 2015 22:10:08 -0400
