=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pies
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Per Andersson <avtobiff@gmail.com>
+Maintainer: Per Andersson <avtobiff@gmail.com>
 Standards-Version: 3.9.5
 Build-Depends:
  debhelper (>= 8),
@@ -20,7 +19,7 @@
 
 Package: python-pies
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pies2overrides, python-enum34
 Description: compatibility layer for Python 2 and 3 (Python 2 interface)
  Pies is a Python 2 and 3 compatibility layer with the philosophy that all
  code should be Python 3 code. Starting from this viewpoint means that
