=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pies-$1\.tar\.gz/ \
  https://github.com/timothycrosley/pies/tags .*/v?(\d\S*)\.tar\.gz
http://githubredir.debian.net/github/timothycrosley/pies/ ([\d\.]+)\.tar\.gz
